A new upstream version is available: 1.5.2

package:
wala
severity:
high
created:
2019-02-20
last updated:
2019-03-19

A new upstream version 1.5.2 is available, you should consider packaging it.